Imports DevExpress.XtraTreeList

Public Class frmWorkflowTest
    Private Sub frmWorkflowTest_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        Dim oControlPatcher As New ClassControlPatcher(Of TreeList)(Me)
        oControlPatcher.
            ProcessContainer(AddressOf TreeListDefaults.DefaultTreeListSettings)


    End Sub
End Class